---
key_path: redis_hll_counters.code_review.i_ee_code_review_merge_request_widget_license_compliance_expand_monthly
description: The count of unique users (monthly) who expanded the License Compliance widget extension
product_section: dev
product_stage: create
product_group: code_review
product_category: code_review
value_type: number
status: active
milestone: "15.9"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/111725"
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_merge_request_widget_license_compliance_expand
distribution:
- ee
tier:
- ultimate
